<h1>Tags não visuais</h1>

<!--
    Tags Semânticas...
    section - agrupamento temático de conteúdo
    article - conteúdo auto-contido
    header - cabeçaho
    footer - rodapé
    nav - agrupamento de links
    aside - de lado (ex. sidebar). observação de parágrafo. Relacionado ao conteúdo em volta (adendo)
    details - exibe detalhes que são exibidos ou escondidos

    As famosas...
    div - divisão ou seção
    span - usado para agrupar elementos inline

-->

<div>Área 1</div>
<div>Área 2</div>

<p>
    Esse é um texto com <span class="diferente"> muitas palavras </span> e ponto. 
</p>

<style>
    div{
        display: inline;
    }
    span{
        display: block;
    }
    .diferente{
        font-weight: bold;
        font-size: 30px;
        color: chocolate;
    }
</style>